// fc0doc.cpp : implementation of the CFc0Doc class
//

#include "stdafx.h"
#include "fc0.h"

#include "fc0doc.h"

#ifdef _DEBUG
#undef THIS_FILE
static char BASED_CODE THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CFc0Doc

IMPLEMENT_DYNCREATE(CFc0Doc, CDocument)

BEGIN_MESSAGE_MAP(CFc0Doc, CDocument)
	//{{AFX_MSG_MAP(CFc0Doc)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CFc0Doc construction/destruction

CFc0Doc::CFc0Doc()
{
}

CFc0Doc::~CFc0Doc()
{
}
                                   
BOOL CFc0Doc::OnNewDocument()
{
	if (!CDocument::OnNewDocument())
		return FALSE; 
	
	return TRUE;
}

/////////////////////////////////////////////////////////////////////////////
// CFc0Doc serialization

void CFc0Doc::Serialize(CArchive& ar)
{
	if (ar.IsStoring())
	{
	}
	else
	{
	}
}


/////////////////////////////////////////////////////////////////////////////
// CFc0Doc diagnostics

#ifdef _DEBUG
void CFc0Doc::AssertValid() const
{
	CDocument::AssertValid();
}

void CFc0Doc::Dump(CDumpContext& dc) const
{
	CDocument::Dump(dc);
}

#endif //_DEBUG

/////////////////////////////////////////////////////////////////////////////
// CFc0Doc commands
